﻿/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         Get IT Write Ltd
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       karma
Version:        1.3.0
*/

body {
	font: 1.2em/20px "helvetica neue",Helvetica,Arial,Verdana,sans-serif;
}
#wrapper * {
	box-sizing: initial;
}
.content-style-default #main, .content-style-default #footer-top, .content-style-default .heading-horizontal span {
	background-color: #F9F9F8;
}
.content-style-default, .content-style-default p {
	color: #2C2C2C;
}
body a {
    text-decoration: none;
	color: #006DA7;
	font-weight: bold;
}
body a:visited, #sidebar a:visited {
	color: #A39161;
}
body .focusbox a:visited, body .aboutbox a:visited {
	color: #006DA7;
}
body a:hover, #sidebar a:hover {
	text-decoration: underline;
	opacity: 0.8;
}
body h2#site-description {
	color: #f4f4f4 !important;
	font-size: 18px;
	text-shadow: none;
	margin-left: 20px;
	text-align:	center;
	margin: 0;
}
@media only screen and (min-width: 1024px){
	#header .logo {
		margin-left: 20px;
	}
	body h2#site-description {
		position: absolute;
		right: 22px;
		top: 25px;
		font-size: 34px;
	}
}
.alignleft, img.alignleft {
	margin-right: 30px;
	margin-bottom: 15px;
}
.alignright, img.alignright {
	margin-left: 30px;
	margin-bottom: 15px;
}
.wp-caption.alignleft, .wp-caption.alignright {
	margin-bottom: 50px;
}
.alignnone, img.alignnone, .aligncenter, img.aligncenter {
	margin-bottom: 15px;
}
#main img {
	border-radius: 3px;
}
#main .portfolio_layout img {
	border-radius: 0;
}
.header-area nav {
	margin-top: 36px;
}
#menu-main-nav {
	margin-top:0px !important;
}
#menu-main-nav {
	margin: 12px 0 0;
}
#menu-main-nav .parent a strong:after {
    content: ' ▼';
}
body.karma-body-mega-menu #menu-main-nav li {
	font-family:'Julius Sans One', Arial, sans-serif;
	padding: 10px 28px 10px 13px;
	border: none;
	margin-right: 0;
}
#menu-main-nav li strong, #menu-main-nav li ul li a span {
	font-size: 17px;
	height: auto !important;
}
#menu-main-nav .drop {
	top: 56px !important;
}
#menu-main-nav li.current_page_item span strong {
	font-size: 22px;
	color: #D8CB9D;
}
#menu-main-nav li ul a {
	font-weight: bold;
}
#menu-main-nav li ul a:hover {
	background: transparent;
}
body.karma-menu-no-description #menu-main-nav ul a:hover {
	opacity: 0.7;
}
#menu-main-nav li ul li.current-menu-item a {
	color: #D8CB9D;
}
ul.social_icons a {
	text-indent: 45px;
	padding-top: 6px;
}
ul.social_icons.nolink a {
	background: none;
	margin-left: -45px;
	margin-top: -5px;
}
ul.social_icons small {
	font-size: 0.85em;
	letter-spacing: -1.5px;
}
@media only screen and (min-width: 1024px){
	ul.social_icons small {
		letter-spacing: -0.6px;
	}
}
.contact_smartphone .sidebar-widget {
	margin: 0;
}
#content .sidebar-smartphone ul.social_icons {
	padding: 0;
}
.sidebar-widget:after, .sidebar-widget {
	border: none;
}
.sidebar-widget {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.main-area ul.social_icons.tt_image_social_icons li {
	margin-bottom: 8px !important;
}
.textwidget ul.social_icons li {
	padding-top: 6px;
}

#header .header-area {
    padding: 25px 0;
	position: relative;
}
.home-banner-wrap {
    margin-top: 105px;
}
#main .frame h1{
	font-family: 'Julius Sans One', Arial, sans-serif;
	text-transform: uppercase;
}
#main h1 { font-size: 2em; font-weight: bold; }
#main h2 { font-size: 1.7em; font-weight: bold; }
#main h3 { font-size: 1.5em; font-weight: bold; }
#main h4 { font-size: 1.2em; font-weight: bold; }
#main h5 { font-size: 1.1em; font-weight: normal; }
#main h6 { font-size: 1em; font-weight: normal; }
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
    color: #7b3757;
    clear: left;
	letter-spacing: 0;
}
#main .post_content,
#main .content_full_width {
    font-size: 15px;
	clear: both;
	overflow: unset;
}
#main main.content_blog h1 { font-size: 2.35em; letter-spacing: -0.8px; }
#main main.content_blog h2 { font-size: 1.6em; font-family: Quicksand; font-weight: normal; letter-spacing: -0.7px; margin-bottom: 12px; padding-top: 20px; }
#main main.content_blog h3 { font-size: 1.4em; font-family: Quicksand; font-weight: normal; letter-spacing: -0.6px; margin-bottom: 12px; padding-top: 16px; }
#main main.content_blog h4 { font-size: 1.3em; font-family: Quicksand; font-weight: normal; letter-spacing: -0.5px; margin-bottom: 12px; padding-top: 12px; }
#main main.content_blog h5 { font-size: 1.1em; font-family: Quicksand; font-weight: normal; margin-bottom: 12px; padding-top: 8px; }
#main main.content_blog h6 { font-size: 0.9em; font-family: Quicksand; font-weight: normal; margin-bottom: 12px; padding-top: 4px; }
#main main.content_blog h2:first-child, #main main.content_blog h3:first-child, #main main.content_blog h4:first-child, #main main.content_blog h5:first-child, #main main.content_blog h6:first-child { padding-top: 0; }

.post_content .post_date {
	background-color: #9E8C5B;
	background-image: linear-gradient(to bottom, #CFC09F, #9E8C5B);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CFC09F), to(#9E8C5B));
	background-image: -webkit-linear-gradient(top, #CFC09F, #9E8C5B);
	background-image: -moz-linear-gradient(top, #CFC09F, #9E8C5B);
	background-image: -webkit-linear-gradient(top, #CFC09F, #9E8C5B);
	background-image: -o-linear-gradient(top, #CFC09F, #9E8C5B);
	background-image: ms-linear-gradient(to bottom, #CFC09F, #9E8C5B);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CFC09F', endColorstr='#9E8C5B');
	border: 1px rgba(132,116,75,0.2) solid;
	border-radius: 4px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	right: 10px;
	padding: 0 1px;
}
.post_date .month {
	color: #fff;
}
.contact_smartphone {
	font-family: Arial, sans-serif;
	color: #505050;
}
.contact_smartphone a {
	color: #435c00;
}
#sidebar h3 {
    color: #7b3757;
    font-size: 1.5em;
}
#sidebar .blogroll li {
    margin-bottom: 0;
	padding-left: 17px;
}
#sidebar #subscribe-text p {
	margin-bottom: 0;
}
p#subscribe-email {
	margin-bottom: 10px;
}
#subscribe-email input {
	margin-top: 5px;
}
.post_title h2 a {
    color: #7b3757 !important;
}
.content-style-default em {
	font-size: 1em;
}
#main .ka_button {
	color: #F4F4F2;
	text-transform: initial;
	font-size: 11px;
	line-height: 16px;
	padding: 5px 10px;
	letter-spacing: 0.5px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}
#commentform {
	font-size: 14px;
	padding-top: 0;
}
#content .contact-submit input[type="submit"], #respond #commentform input[type="submit"], #sidebar input[type="submit"], #main a.button, #main.tt-woocommerce button.button, .woocommerce #main.tt-woocommerce a.button.wc-forward, body #main.tt-woocommerce input.button, #mc_embed_signup .button {
	padding: 5px 10px;
    color: #f4f4f2;
	font-family: Quicksand,sans-serif;
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 0.5px;
	box-shadow: 0 0 0 1px #893F62, 0 0 0 2px #360F21;
	background-color: #893F62;
	background-image: linear-gradient(to bottom, #893F62, #360F21);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#893F62), to(#360F21));
	background-image: -webkit-linear-gradient(top, #893F62, #360F21);
	background-image: -moz-linear-gradient(top, #893F62, #360F21);
	background-image: -webkit-linear-gradient(top, #893F62, #360F21);
	background-image: -o-linear-gradient(top, #893F62, #360F21);
	background-image: ms-linear-gradient(to bottom, #893F62, #360F21);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#893F62', endColorstr='#360F21');
	opacity: 1.0;
	border: 0;
	display: inline-block;
	position: relative;
	text-decoration: none;
	vertical-align: middle;
	-webkit-transition: opacity 400ms ease;
       -moz-transition: opacity 400ms ease;
        -ms-transition: opacity 400ms ease;
         -o-transition: opacity 400ms ease;
            transition: opacity 400ms ease;	
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	font-weight: bold;
}
a.ka_button:hover {
	color: #FFF;
}
#ka-comment-form-submit {
	text-transform: none;
}
body #mc_embed_signup form {
	padding-left: 0;
}
#mc_embed_signup #mc_embed_signup_scroll {
	width: 80%;
}
#mc_embed_signup .mc-field-group.input-group input[type="checkbox"] + label {
	padding-left: 8px;
}
#main ul.products li.product a.product_type_variable {
	color: #456793;
	background-color: #F4F4F2;
	box-shadow: none;
	background-image: none;
	padding: 0;
	margin-left: 0;
	margin-right: 6px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30.6%;
}
.woocommerce #content ul.products {
	margin-left: 0;
}
#content .contact-submit input[type="submit"]:hover, #respond #commentform input[type="submit"]:hover, #sidebar input[type="submit"]:hover, #main a.button:hover, #main.tt-woocommerce button.button:hover, .woocommerce #main.tt-woocommerce a.button.wc-forward:hover {
	opacity: 0.7;
    transition: opacity 400ms ease 0s;
}
body #main.tt-woocommerce a.button {
	font-size: 100%;
	margin-left: 3px;
}
.woocommerce-variation-add-to-cart {
	margin-top: 10px;
}
.woocommerce .woocommerce-variation-add-to-cart button.button {
	margin-left: 3px;
}
.woocommerce ul.products li.product a.button {
    margin-top: 4px;
    margin-bottom: 22px;
}
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link img {
	margin-bottom: 4px;
}
.woocommerce div.product form.cart table.variations select {
	color: #404040;
	font-family: Quicksand,sans-serif;
	font-size: 11px;
}
.woocommerce .woocommerce-ordering select, .woocommerce .quantity .qty {
	font-family: Quicksand,sans-serif;
}
#woocommerce-product-search-field {
	margin-bottom: 10px;
}
.woocommerce div.product form.cart table.variations td.label label {
	font-size: 14px;
	font-weight: normal;
}
.variations_form .ss_product_resolution_title,.variations_form .ss_product_license_title,.variations_form .ss_product_inclusions_title {
	font-weight: normal;
}
.ss_product_DateTimeOriginal_title, .ss_product_DateTimeOriginal_field {
	font-size: 14px;
}
body.woocommerce #main.tt-woocommerce ul.products a img {
	box-shadow: 1px 1px 3px 0 rgba(129, 142, 109, 0.15);
    border: 2px solid #fafafa;
}
body.woocommerce #main.tt-woocommerce ul.products a img:hover {
    box-shadow: 1px 1px 3px 0 rgba(129, 142, 109, 1);
}
body.woocommerce div.product span.price {
	color: #404040;
	font-weight: bold;
}
body.woocommerce #main.tt-woocommerce ul.products img {
    transition: none;
}
div.sse_licencing_inclu {
	font-size: 14px;
}
table {
    font-size: 1em;
}
.social_icons li {
    clear: left;
    margin-bottom: 8px;
}
.social_icons a {
    text-indent: 44px;
}
#main #content .contact_smartphone .smartphone-wrap .sidebar-smartphone,
#main #content .contact_smartphone .smartphone-wrap .sidebar-smartphone h4,
#main #content .contact_smartphone .smartphone-wrap .sidebar-smartphone p {
    padding-bottom: 0 !important;
}
#main #content .contact_smartphone .smartphone-wrap .sidebar-smartphone a {
    text-decoration: none;
}
.smartphone-wrap {
    margin-top: 85px;
	margin-left: 66px;
}
@media only screen and (max-width: 1023px){
	.smartphone-wrap {
		margin-top: 20px;
		margin-left: 40px;
	}
	.smartphone-wrap:before {
		content: "Other ways to connect with us:";
		font-size: 1.1em;
		font-weight: bold;
	    display: inline-block;
		margin-bottom: 10px;
	}
}
.single_blog_wrap {
    padding-bottom: 10px;
}
.blog_wrap, .single_blog_wrap {
    margin-bottom: 10px;
}
body.blog .tools {
	display: none;
}
.post_title h1 a, .post_title h2 a, .post_title h3 a, .post_title h4 a, .post_title h5 a, .post_title h6 a {
	color: #7b3757;
}
.post_title h1 a:hover, .post_title h2 a:hover, .post_title h3 a:hover, .post_title h4 a:hover, .post_title h5 a:hover, .post_title h6 a:hover {
	color: #115578;
	text-decoration: none;
}
.post_title .posted-by-text {
	float: left;
}
.post_title .post-date {
	float: left;
	margin-left: 10px;
}
.post_title .post-comments {
	float: left;
	margin-left: 10px;
	font-weight: bold;
}
#content .tt-blog-no-feature .post_content p, #content .tt-blog-no-feature .post_content h1, #content .tt-blog-no-feature .post_content h2, #content .tt-blog-no-feature .post_content h3, #content .tt-blog-no-feature .post_content h4, #content .tt-blog-no-feature .post_content h5, #content .tt-blog-no-feature .post_content h6 {
	padding-right: 0;
}
#sidebar .search-form .s {
	width: 70%;
	padding: 2px 12px 0 12px;
	height: 26px;
}
#sidebar .search-form input.s {
	color: #222;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#content {
	color: #2C2C2C;
	font-family: Quicksand, sans-serif;
}
#content .wp-caption-text {
    font-size: 15px;
}
.wp-caption {
    text-align: left;
    margin-right: 20px;
}
td {
    vertical-align: top;
}
td .wpsc-add-to-cart-button {
    position: relative;
}
td .wpsc-add-to-cart-button-form {
    position: absolute;
    top: -58px;
    right: 0;
}
table.shopping-cart td {
    border: 1px solid #B0B0B0;
    padding: 10px;
}
#content table.shopping-cart .woocommerce ul.products,
#content table.shopping-cart .woocommerce ul.products li.product {
	margin: 0;
}
#content table.shopping-cart .woocommerce ul.products li.product,
#content table.shopping-cart .woocommerce ul.products li.product a img {
	width: auto;
}
.big-banner #header {
    min-height: 440px !important;
}
.big-banner #main {
    display: block;
    margin-top: 100px;
}
.jquery-pager a {
    background-position: -740px -179.5px;
}
.jquery-pager .activeSlide {
    background-position: -725px -179.5px;
}
.jquery2-slider-wrap .slider-content-main {
	margin: 30px 0 0 30px;
	width: 366px;
}
.slider-content-main h2 {
	font-size: 1.85em;
	letter-spacing: -0.7px;
}
.jquery1-slider-wrap .slider-content-sub-full-width {
	padding: 50px;
	width: auto;
	height: 170px;
}
.slider-content-main p, .slider-content-sub-full-width p {
	font-family: "Bad Script", Georgia, serif;
	font-size: 18px;
	line-height: 23px;
}
.slider-content-main a {
	text-decoration: none;
}
.jquery2-slider-wrap .slider-content-sub {
	margin: 30px 30px 0 0;
}
#content .jquery1-slider-wrap .slides .slider-content-main p,
#content .jquery1-slider-wrap .slides .slider-content-sub-full-width p {
	color: #fff !important;
	font-weight: bold;
}
#content .jquery1-slider-wrap .slides .slider-content-main h2,
#content .jquery1-slider-wrap .slides .slider-content-sub-full-width h2{
	color: #fff !important;
	text-shadow: none;
	font-size: 21px;
}
.quote {
	display: flex;
	padding: 25px;
	margin-bottom: 25px;
	font-size: 21px;
	border-radius: 3px;
}
.testimonials, .quote {
	border: 3px solid #D7C9B2;
	background-color: #fff;
}
.testimonials blockquote {
	padding-left: 60px;
	padding-right: 60px;
}
#content .testimonials blockquote p, .quote {
	font-family: 'Parisienne', cursive, serif;
	font-style: normal;
	line-height: 1.2em;
	letter-spacing: 0.5px;
}
#content .testimonials blockquote p {
	font-size: 22px;
}
#content .testimonials blockquote cite {
	font-family: 'Parisienne', cursive, serif;
	font-size: 22px;
	text-transform: none;
	font-weight: normal;
	letter-spacing: 0.4px;
	margin-top: 14px;
}
blockquote {
	padding: 0 40px;
	font-family: Arial, Helvetica, sans-serif;
}
.post-content-warning {
	padding: 10px 20px 1px;
	margin-bottom: 10px;
	background: #FFFFE6;
}
h4 {
	font-size: 1.3em;
}
p.nogap {
	margin: 0;
	display: inline;
}
.wp-audio-shortcode {
	display: none;
}
.rounded {
	border-radius: 6px;
}
#main h2.woocommerce-loop-product__title {
	font-family: Quicksand,sans-serif;
    font-weight: 300;
	font-size: 18px;
    text-transform: capitalize;
}
#main ul.products h3, #main h1.product_title {
	font-family: Quicksand,sans-serif;
	font-weight: 300;
	text-transform: capitalize;
}
#main h1.product_title {
	margin-bottom: 10px;
}
p.price {
	margin: 10px 0 6px;
}
table.variations td {
	padding: 0;
}
div.single_variation_wrap {
	margin-top: 5px;
}
body.woocommerce div.product div.summary {
	margin-bottom: 1em;
}
.woocommerce div.product .summary form.cart {
	margin-top: 20px;
	margin-bottom: 20px;
}
.woocommerce div.product form.cart table.variations {
	margin-bottom: 0 !important;
}
.woocommerce div.product form.cart table.variations td.label {
	padding-right: 3px;
}
#sidebar .country_preselect select.countrypreselect_chosencountry {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 11px;
}
body.woocommerce #main.tt-woocommerce .main-area h1.page-title {
	font-size: 1.9em;
}
#sidebar ul.children {
	margin-top: 0;
}
body .sidebar-widget div:not(.tagcloud), body .sidebar-widget ul, body .sidebar-widget form{
	font-family: Quicksand,sans-serif;
	line-height: 1.5em;
}
body .sidebar-widget ul ul {
	line-height: 1em;
}
#main .widget_product_categories h3 {
	letter-spacing: -0.3px;
}
body .sidebar-widget div.tagcloud {
	font-family: "Open Sans Condensed",sans-serif;
}
#sidebar div.tagcloud a {
	padding: 5px 5px 6px;
	margin: 3px;
}
#sidebar div.tagcloud a:hover {
	color: #30A3AF;
}
a span.excerpt, .woocommerce ul.products li.product a .price {
	color: #666;
}
form.woocommerce-product-search label.screen-reader-text {
	display: none;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
	padding: 0.94em;
}
#sidebar ul li {
	margin-bottom: 3px;
	margin-top: 3px;
}
.tt-testimonial-wrapper {
	margin-bottom: 20px;
}
.contact_smartphone_content .our-services {
	display: none;
}
div.our-services h3 {
	padding-top: 20px;
}
div.float-aside-right, div.float-aside-left {
	font-family: 'Julius Sans One', Arial, sans-serif;
	font-size: 17px;
	line-height: 28px;
	font-weight: bold;
}
div.float-aside-right {
	float: right;
	max-width: 420px;
}
div.float-aside-left {
	float:left;
	max-width: 510px;
}
div.float-aside-right .focusbox {
	float: right;
}
.float-aside-right .focusbox:nth-child(odd) {
	margin-left: 20px;
}
div.float-aside-left .focusbox {
	float: left;
}
.float-aside-left .focusbox:nth-child(odd) {
	margin-right: 20px;
}
.focusbox {
	background: #B9A580;
	background-image: linear-gradient(to bottom, #F3EBE3, #B9A580); /* required first in the list for IE11 */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F3EBE3), to(#B9A580));
	background-image: -webkit-linear-gradient(top, #F3EBE3, #B9A580);
	background-image: -moz-linear-gradient(top, #F3EBE3, #B9A580);
	background-image: -o-linear-gradient(top, #F3EBE3, #B9A580);
	background-image: ms-linear-gradient(to bottom, #F3EBE3, #B9A580);
	-pie-background: linear-gradient(to bottom, #F3EBE3, #B9A580);
	padding: 20px;
	margin-bottom: 20px;
	text-align: center;
	max-width: 201px;
	overflow: hidden;
	letter-spacing: -0.6px;
	border-radius: 3px;
}
.focusbox div {
	font-family: quicksand,sans-serif;
	font-weight: normal;
	color: #6A2F4B;
	font-size: 16px;
	line-height: 22px;
	max-height: 0px;
	opacity: 0;
	-moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
}
.focusbox:hover div {
	max-height: 230px;
	opacity: 1;
}
.accordion-trigger {
	color: #006DA7;
	font-weight: bold;
	cursor: pointer;
}
.accordion-content {
	max-height: 0px;
	overflow: hidden;
	opacity: 0;
	-moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
	margin-bottom: 20px;
}
.accordion-content.display {
	max-height: 650px;
	opacity: 1;
}
.clearfloat {
	clear: both;
}
.widescreen-only {
	display: none;
}
@media (min-width:1500px) {
	.widescreen-only {
		display: block;
	}
	.contact_smartphone_content div.our-services {
		display: block;
	}
	div.our-services h3 {
		display: none;
	}
	div.float-aside-right, div.float-aside-left {
		position: absolute;
		top: 25px;
		width: calc(50% - 580px);
		max-width: 230px;
		margin-top: 20px;
	}
	div.float-aside-right {
		left: calc(50% + 515px);
	}
	div.float-aside-left {
		right: calc(50% + 515px);
	}
	div.float-aside-right .focusbox, div.float-aside-left .focusbox {
		float: none;
	}
	.focusbox {
		max-width: 230px;
	}
	div.float-aside-left .focusbox:nth-child(odd), div.float-aside-right .focusbox:nth-child(odd) {
		margin-left: 0;
		margin-right: 0;
	}
	.accordion-content.display {
		max-height: 400px;
	}
}
@media (max-width:1024px) {
	#content div.float-aside-right, #content div.float-aside-left {
		float: none;
		max-width: 1024px;
	}
	div.float-aside-left .focusbox, div.float-aside-right .focusbox, div.float-aside-right .focusbox:nth-child(odd) {
		float: none;
		display: inline-block;
	}
	#content div.float-aside-left .focusbox, #content div.float-aside-right .focusbox {
		margin-left: calc(50% - 122px);
	}
	#content div.float-aside-left .focusbox:last-child {
		margin-left: calc(50% - 98px);
	}
	#content div.float-aside-right .focusbox:first-child {
		margin-left: calc(50% - 72px);
	}
}
.aboutbox {
	padding: 20px 20px 20px 20px;
	margin: 10px 0 40px 0;
	width: calc(100% - 40px);
	float: left;
	border-radius: 4px;
/*	border: 1px solid #927A19; */
	background-color: #D7C9B2;
	background-image: linear-gradient(to bottom, #F3EBE3, #B9A580); /* required first in the list for IE11 */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F3EBE3), to(#B9A580));
	background-image: -webkit-linear-gradient(top, #F3EBE3, #B9A580);
	background-image: -moz-linear-gradient(top, #F3EBE3, #B9A580);
	background-image: -o-linear-gradient(top, #F3EBE3, #B9A580);
	background-image: ms-linear-gradient(to bottom, #F3EBE3, #B9A580);
	-pie-background: linear-gradient(to bottom, #F3EBE3, #B9A580);
}
.aboutbox:first-child {
	margin-right: 20px;
}
@media only screen and (min-width: 640px){
	.aboutbox {
		width: calc(50% - 50px);
	}
}
#respond {
	padding-top: 0;
}
p.comment-name, p.comment-email, p.comment-website {
	margin-bottom: 15px;
}
time {
	position: relative;
	top: 9px;
}
a.showlogin, a.showlogin:hover {
	text-decoration: underline;
}
/* Align [Login with Amazon] with [Proceed to checkout] */
body.woocommerce-cart #pay_with_amazon img {
	margin-top: -58px;
}
.col-half {
	float: left;
	width: calc( 50% - 10px );
	margin-left: 20px;
}
.col-half.first {
	margin-left: 0;
	clear: both;
}
@media (max-width:700px) {
	.col-half {
		width: 100%;
		margin-left: 0;
	}
}
#sidebar {
	font-size: 13px;
}
.woocommerce-info.info {
	width: auto;
}
#footer_bottom .info a {
	color: rgba(255, 255, 255, 0.75);
}
#footer_bottom .info a:hover {
	color: #fff;
}
.sz_widget {
	min-height: 608px;
}
#content ul {
	list-style-position: outside;
	margin-left: 20px;
	margin-top: 10px;
}
#content ol {
	margin-top: 10px;
}
small {
	font-size: 0.85em;
}
.small-print {
	font-size: 0.85em;
	font-style: italic;
	line-height: 1.4em;
}

/**************
** Animation **
**************/
#notebook-wrapper{
	position: relative;
	-webkit-perspective: 250px;
	perspective: 250px;
	padding-bottom: 30px;
-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
	display: inline-block;
	margin: 20px 0 0 calc( 50% - 153px );
}
#notebook {
	float: right;
	padding: 26px 30px 20px 45px;
	font-family: Parisienne, cursive, sans-serif;
	letter-spacing: 0;
	font-size: 18px;
	line-height: 14px; 
	width: 226px;
	height: 266px;
	background: url('/wp-content/uploads/2012/03/Notebook3.png');
	background-repeat: no-repeat;
	position: relative;
	-ms-transform: rotateX(9deg) scaleY(1.1) skewX(-2deg); /* IE 9 */
-webkit-transform: rotateX(9deg) scaleY(1.1); /* Safari */
		transform: rotateX(9deg) scaleY(1.1);
-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
}
#notebook #actionlist {
	font-size: 30px;
}
#notebook ul {
	list-style-type: circle;
}
#main #notebook a {
	text-decoration: none;
}
#main #notebook a * {
	color: #404040;
}
p#tick8 {
	display: inline-block;
}
img.gray-hover:hover {
	opacity: 0.35;
}
#contact-giw {
	margin-bottom: 15px;
	position: relative;
	display: inline-block;
}
#contact-giw div.underline {
	position: absolute;
	color: transparent;
	background-image:url('/wp-content/uploads/2012/03/GreenUnderline.png');
	background-repeat: no-repeat;
	width: 0px;
	height: 8px;
	-webkit-animation-duration: 2s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 0.37s;
	-o-animation-duration: 2s;
	-o-animation-fill-mode: forwards;
	-o-animation-delay: 0.37s;
	animation-duration: 2s;
	animation-fill-mode: forwards;
	animation-delay: 0.37s;
}
#notebook.animate #contact-giw div {
	-webkit-animation-name: swipe-right;
	-o-animation-name: swipe-right;
	animation-name: swipe-right;
}
#notebook.stop-dance #contact-giw div {
	width: 170px;
}
@-webkit-keyframes swipe-right {
	0%		{width: 0;}
	100%	{width: 170px;}
}
@-o-keyframes swipe-right {
	0%		{width: 0;}
	100%	{width: 170px;}
}
@keyframes swipe-right {
	0%		{width: 0;}
	100%	{width: 170px;}
}
#tick1 div, #tick2 div, #tick3 div, #tick4 div, #tick5 div, #tick6 div, #tick7 div, #tick8 div.tick {
	display: inline-block;
	position: absolute;
	margin-top:-10px;
	margin-left:4px;
	width: 0px;
	height: 29px;
	background-image:url('/wp-content/uploads/2012/03/WingDingTick.gif');
	background-repeat: no-repeat;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-fill-mode: forwards;
	-o-animation-duration: 0.6s;
	-o-animation-fill-mode: forwards;
	animation-duration: 0.6s;
	animation-fill-mode: forwards;
}
#notebook.animate #tick1 div, #notebook.animate #tick2 div, #notebook.animate #tick3 div, #notebook.animate #tick4 div, #notebook.animate #tick5 div, #notebook.animate #tick6 div, #notebook.animate #tick7 div, #notebook.animate #tick8 div.tick {
	-webkit-animation-name: tick-animation;
	-o-animation-name: tick-animation;
	animation-name: tick-animation;
}
#tick1 div{
	-webkit-animation-delay: 2.22s;
	-o-animation-delay: 2.22s;
	animation-delay: 2.22s;
}
#tick2 div{
	-webkit-animation-delay: 2.96s;
	-o-animation-delay: 2.96s;
	animation-delay: 2.96s;
}
#tick3 div{
	-webkit-animation-delay: 3.7s;
	-o-animation-delay: 3.7s;
	animation-delay: 3.7s;
}
#tick4 div{
	-webkit-animation-delay: 4.44s;
	-o-animation-delay: 4.44s;
	animation-delay: 4.44s;
}
#tick5 div{
	-webkit-animation-delay: 5.18s;
	-o-animation-delay: 5.18s;
	animation-delay: 5.18s;
}
#tick6 div{
	-webkit-animation-delay: 5.92s;
	-o-animation-delay: 5.92s;
	animation-delay: 5.92s;
}
#tick7 div{
	-webkit-animation-delay: 6.66s;
	-o-animation-delay: 6.66s;
	animation-delay: 6.66s;
}
#tick8 div.tick {
	-webkit-animation-delay: 7.77s;
	-o-animation-delay: 7.77s;
	animation-delay: 7.77s;
}
#notebook.stop-dance #tick1 div, #notebook.stop-dance  #tick2 div, #notebook.stop-dance  #tick3 div, #notebook.stop-dance  #tick4 div, #notebook.stop-dance  #tick5 div, #notebook.stop-dance  #tick6 div, #notebook.stop-dance  #tick7 div, #notebook.stop-dance  #tick8 div.tick {
	width: 26px;
	height: 29px;
}
#tick8 div.exclamation {
	display: inline-block;
	position: absolute;
	margin-top: -10px;
	margin-left: 25px;
	width: 0;
	height: 29px;
	background-image:url('/wp-content/uploads/2012/03/GreenExclamation.gif');
	-webkit-animation-duration: 0.6s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 8.51s;
	-o-animation-duration: 0.6s;
	-o-animation-fill-mode: forwards;
	-o-animation-delay: 8.51s;
	animation-duration: 0.6s;
	animation-fill-mode: forwards;
	animation-delay: 8.51s;
}
#notebook.animate #tick8 div.exclamation {
	-webkit-animation-name: exclamation-animation;
	-o-animation-name: exclamation-animation;
	animation-name: exclamation-animation;
}
@-webkit-keyframes tick-animation {
	0%		{width: 0px; height: 29px;}
	100%	{width: 26px; height: 29px;}
}
@-o-keyframes tick-animation {
	0%		{width: 0px; height: 29px;}
	100%	{width: 26px; height: 29px;}
}
@keyframes tick-animation {
	0%		{width: 0px; height: 29px;}
	100%	{width: 26px; height: 29px;}
}
@-webkit-keyframes exclamation-animation {
	0%		{width: 26px; height: 0px;}
	100%	{width: 26px; height: 29px;}
}
@-o-keyframes exclamation-animation {
	0%		{width: 26px; height: 0px;}
	100%	{width: 26px; height: 29px;}
}
@keyframes exclamation-animation {
	0%		{width: 26px; height: 0px;}
	100%	{width: 26px; height: 29px;}
}
#notebook.stop-dance div.exclamation {
	width: 26px;
	height: 29px;
}
#tick8 img#dancing-man {
	margin-top: -50px;
	width: auto;
	display: none;
	-webkit-animation-duration: 16s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-delay: 7.5s;
	-o-animation-duration: 16s;
	-o-animation-fill-mode: forwards;
	-o-animation-timing-function: ease-in;
	-o-animation-delay: 7.5s;
	animation-duration: 16s;
	animation-fill-mode: forwards;
	animation-timing-function: ease-in;
	animation-delay: 7.5s;
}
#notebook.animate #tick8 img#dancing-man {
	display: inline;
	height: 0;
	-webkit-animation-name :magnify;
	-o-animation-name :magnify;
	animation-name :magnify;
}
#notebook.stop-dance #tick8 img#dancing-man {
	display: none;
}
#notebook #tick8 img#stop-dancing {
	display: none;
	margin-top: -50px;
}
#notebook.stop-dance #tick8 img#stop-dancing {
	display: inline;
}
@-webkit-keyframes magnify {
	0%		{height: 0; margin-top: -205px;}
	100%	{height: 75px; margin-top: -50px;}
}
@-o-keyframes magnify {
	0%		{height: 0; margin-top: -205px;}
	100%	{height: 75px; margin-top: -50px;}
}
@keyframes magnify {
	0%		{height: 0; margin-top: -205px;}
	100%	{height: 75px; margin-top: -50px;}
}
#audiobutton, #stopaudio {
	position: absolute;
	right: 35px;
	top: 20px;
	cursor: pointer;
	cursor: hand; 
}
#audiobutton.pulse, #stopaudio.pulse {
	-webkit-animation: pulse 0.37s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-o-animation: pulse 0.37s;
	-o-animation-fill-mode: forwards;
	-o-animation-iteration-count: infinite;
	-o-animation-direction: alternate;
	animation: pulse 0.37s;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
@-webkit-keyframes pulse {
	0%		{width: 44px; margin-right: 6.5px; margin-top: 4.25px;}
	100%	{width: 57px; margin-right: 0; margin-top: 0;}
}
@-o-keyframes pulse {
	0%		{width: 44px; margin-right: 6.5px; margin-top: 4.25px;}
	100%	{width: 57px; margin-right: 0; margin-top: 0;}
}
@keyframes pulse {
	0%		{width: 44px; margin-right: 6.5px; margin-top: 4.25px;}
	100%	{width: 57px; margin-right: 0; margin-top: 0;}
}
#stopaudio {
	display: none;
	margin-right: 5px;
	margin-top: 3.2px;
}
#audiobutton.pulse1, #stopaudio.pulse1 {
	-webkit-animation: pulse1 0.37s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count: 2;
	-webkit-animation-direction: alternate;
	-o-animation: pulse1 0.37s;
	-o-animation-fill-mode: forwards;
	-o-animation-iteration-count: 2;
	-o-animation-direction: alternate;
	animation: pulse1 0.37s;
	animation-fill-mode: forwards;
	animation-iteration-count: 2;
	animation-direction: alternate;
}
@-webkit-keyframes pulse1 {
	0%		{width: 44px; margin-right: 6.5px; margin-top: 4.25px;}
	100%	{width: 78px; margin-right: -10.5px; margin-top: -6.86px;}
}
@-o-keyframes pulse1 {
	0%		{width: 44px; margin-right: 6.5px; margin-top: 4.25px;}
	100%	{width: 78px; margin-right: -10.5px; margin-top: -6.86px;}
}
@keyframes pulse1 {
	0%		{width: 44px; margin-right: 6.5px; margin-top: 4.25px;}
	100%	{width: 78px; margin-right: -10.5px; margin-top: -6.86px;}
}
